<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="734756ec7adb6da125add5c33a95ca7d">
  <dict>
    <!--2018-12-13 20:39:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
